<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Intro to CSS & Selectors</title>

	<link rel="stylesheet" type="text/css" href="./style.css">

</head>
<body>
	<!-- Internal CSS -->
	<!-- <style>
		/*
			element {
				property:  value;	
			}
			
		*/
		body {background-color: lightblue;}

		p {background-color: coral; font-size: 50px;}

		span {color: darkgreen; background-color: pink;}

	</style> -->

		<!-- Inline CSS -->
		<!-- style="property value" -->
	<!-- <p style="background-color: coral; font-size: 50px;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad <span style="color: darkgreen; background-color: pink; font-size: 75px;">minim</span> veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p> -->

	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad <span>minim</span> veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>


	<!-- <h1 id="greeting">Hello World</h1> -->

	<h2 class="welcome">Welcome to Zuitt</h2>

	<form>
		<label>First Name:</label>
		<input type="text" name="">

		<br>

		<label>Last Name:</label>
		<input type="text" name="">

		<br>

		<label>Email:</label>
		<input type="" name="">

		<br>

		<label>Password:</label>
		<input type="" name="">

		<br>

		<button>Submit</button>
	</form>

	<br>
	<section>Sample</section>
	<section>Another Sample</section>

	<br>

	<div class="welcome"> My name is Joy</div>


	<!-- CSS Combinators -->

	<div id="parent">
		<p>First Paragraph</p>
		<p>Second Paragraph</p>
		<section>
			<p>Third Paragraph</p>
		</section>
	</div>

	<p>Fourth Paragraph</p>
	<p>Fifth Paragraph</p>

	<div>
		<p>Sixth Paragraph</p>
		<p>Seventh Paragraph</p>
	</div>
	
	<div>
		<p>Eighth Paragraph</p>
		<p>Ninth Paragraph</p>
	</div>

	
	
</body>
</html>